body.start .tag {
	background : transparent url("/img/design/tag_en.png") no-repeat left top;
}
body.start .ssocial {
	text-align : center;
}
body.start ul.sharelist {
	display : inline-block;
	zoom : 1;
	*display : inline;
	height : 32px;
	width : 100%;
	padding-left : 30px;
	position : relative;
	text-align : left;
}
body.start ul.sharelist li {
	display : inline-block;
	zoom : 1;
	*display : inline;
	margin-bottom : 5px;
}
body.start ul.sharelist li.follow {
	text-transform : uppercase;
	font-size : 9pt;
}
body.start ul.sharelist li.twtshare {
	font-size : 1px;
	margin-top : 4px;
	vertical-align : middle;
	color : black;
}
body.start ul.sharelist .goog {
	padding-top : 8px;
}
body.start .screen {
	top : 240px;
}
body.start .box1container {
	height : 480px;
}
body.start .introtxt {
	color : #01C3DF;
	font-size : 12px;
	margin : 0px;
}
body.start .cdQuizzContent {
	margin-top : 10px;
}
.pegi {
	margin-left : 4px;
}
body.start .box3content.frontpage {
	min-height : 200px;
}
#repair_that {
	position : absolute !important;
	width : 230px;
	margin-top : 170px;
	margin-left : 252px;
}
#repair_that img.tutoarrow {
	margin-left : 100px;
	margin-top : 50px;
}
#your_own {
	position : absolute !important;
	width : 230px;
	margin-top : 60px;
}
#your_own2 .tuto_hinter {
	position : absolute !important;
	width : 230px;
	margin-top : 60px;
	margin-left : 315px;
}
body.gold .goldframe h1 {
	width : 210px;
}
body.gold ul.gpacks .pack_welcome {
	background : transparent url("/img/design/pack_welcome_en.png") no-repeat left top;
}
body.gold ul.gpacks .pack_welcome:hover, body.gold ul.gpacks .welactive {
	background-image : url("/img/design/pack_welcome_over_en.png") !important;
}
body.gold ul.gpacks .pack_gold {
	background : transparent url("/img/design/pack_gold_en.png") no-repeat left top;
}
body.gold ul.gpacks .pack_gold:hover, body.gold ul.gpacks .golactive {
	background : transparent url("/img/design/pack_gold_over_en.png") no-repeat left top;
}
body.gold ul.gpacks .noactive:hover {
	background-image : url("/img/design/pack_gold_en.png") !important;
}
.bgmachine {
	margin-left : 340px;
	margin-top : -101px;
}
.machine {
	margin-top : 2px;
}
.butdistr {
	height : 31px;
	width : 68px;
	margin : -3px 2px 2px 2px;
}
body.start a.logostart3 {
	background : url("/img/design/logo1_en_welcome.png") no-repeat top center;
}
.mxhead a.logo3 {
	background : transparent url("/img/design/logo1_en.png") no-repeat center top;
}
